@import url(/css/featuretables.css);
@import url(/css/freedotcom08.css);
@import url(/css/3-months-free.css);
@import url(/css/livechat.css);
@import "reset.css";



.displaynone {
	display: none;	
}




/**** BEGIN SITE-WIDE STYLES */

#left {
	width:150px;
	padding:0px;
	margin:0px;
	float:left;
	border-top:1px #FFF solid;
}


#contentArea {
	overflow:visible;
	display:block;
	width:599px;
	padding:0px 0px 20px 0px;
	margin:0px;
	float:left;
	z-index: 99;
}


#packagePage #contentArea, #generic3ColPage #contentArea {
	width:579px;
}

#generic3ColPage #contentArea {
	padding-left: 20px;
}

#pagecontent {
	float:left;
	width:559px;
	padding:0px 20px 20px 20px;
}

/* hack \*/
* html #contentArea, * html #pagecontent {width:599px;}
/* end */


/* hack \*/
* html #right {width:169px;}
/* end */


#infoPage #contentArea, #genericPage #contentArea {
	width:580px;
}


#genericPage #contentArea {
	width:570px;
	padding-left: 20px;
}

#domains2col h1#onlineheader  {
	padding: 3px 0 15px 0;
}




/* hack \*/
* html #infoPage #contentArea, * html #genericPage #contentArea {
	width:590px;
}
/* end */

#oneColContent {
	background-color: #fff;
	margin-bottom: 0;
	border-left: solid #ccc 1px;
	border-right: solid #ccc 1px;
	float: left;
}

#right {
	width:170px;
	padding: 20px 20px 0 20px;
	margin: 0 0px 0 0px;
	float:right;
	background-color: #f7f7f7;
	text-align: center;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
* html #right {width:169px;}

#right h3 {color: #666;}

#fullDetailPage #right a.prodlink {
	font-family: AntennaCond-Bold;
	text-decoration: underline;
	color: #c33 !important;
}
#right a {color: #666; text-decoration: none;}

#standard-hosting #right img {margin: 0 auto 10px auto}

/**** END SITE-WIDE STYLES */





.fineprint {
	color: #999;
	font-size: 92%
}

/*
#infoPage2col  #contentArea {
	background: #fff url(/pics/bg_rhand.gif) repeat-y 349px 0px;
}
*/

#infoPageWide #content, #genericPageWide #content  {
	margin: 20px;
}

#content h3 {
	font-size: 1.3em;
}

/*#content p {
	margin:0px;
	padding:0px;
}*/

#infoPage2col .pageTitle {
	background-color: #fff;
	border-bottom: 5px #fff solid;
}



/* hack \*/
* html #infoPage2col #content {
	margin-left: 10px;
	padding-right: 0;
}
/* */

/*#rhcolumn {
	width: 250px;
	float: right;
	padding:0px 0px 20px 0px;
	margin:0px;
}

#rhcolumn img {
	margin: 29px 0px 0px 15px;
}

#rhcolumn p {
	margin:0px;
	padding:0px 20px 0px 20px;
}*/



#features, #rhcolumn .features {
	padding:10px;
}

#features .body p{
	margin-top: 0px;
	font-size: 11px;
}

#rhcolumn h3 {
	font-size: 12px;
	padding-left: 10px !important;
	height: auto;
	padding: 5px;
	margin: 0px;
 	background-color: #D5D5DF; 
}

#rhcolumn ul {
	margin:20px 0px 20px 15px;
	float: none;
}

#rhcolumn ul.reset{
    margin-left:0px;
}

/**** BEGIN BREADCRUMB STYLES */

#breadcrumb { background-color: #ccc; clear:both; height:22px; width:750px; border-top:1px #ddd solid;}
#breadcrumb ul {margin:0; padding:0;}

#breadcrumb ul li {
	display: block;
	float:left;
	font-size: 11px;
	line-height: 11px;
	color: #454545;
	margin: 4px 5px;
	padding: 0px 0px 0px 12px;
	list-style-type:none;
	background: url(/pics/aro_sml_dkblue.gif) no-repeat left 50%;
}

#breadcrumb li a {color: #222; text-decoration: none;}

#breadcrumb .firstItem {
	background:none;
	padding-left:0px;
	margin-left:6px;
}

/* hack \*/
* html #breadcrumb .firstItem {margin-left:3px;}
/* end */
#breadcrumb li.currentpage, .signupintro {
	font-family: AntennaCond-Bold;
}


/**** END BREADCRUMB STYLES */



.clearAll {clear:both;}

.clearRight, .cr {clear:right;}

.clearLeft, .cl {clear:left;}

.floatLeft {float:left;}

.floatRight {float:right;}

.greyText { color:#333; font-weight: normal;}

.footnote, .footnote p, .footnote ul li {
	font-size: 11px;
	color: #999 !important;
	margin:15px 0px 0px 0px !important; /* att */
	clear: both;
}

.footnote a { color: #999;}

.footnote ul	{
	padding:0 0 0px 8px;
	margin:0!important;	
}

.footnote ul li	{
	background: url(/pics/footbullet.png) no-repeat 0 7px;
	list-style-type:none;
	padding:0 0 2px 8px;
	margin:0!important;	
}




.ruleLightgrey {
	border-top:1px #F1F1F1 solid;
}

.spacedText {
	line-height: 150%;
}

.spacedList li {
	margin-bottom:15px !important;
}

.signupButton-exch {
	font-family: AntennaCond-Bold;
	font-size: 12px;
	padding:2px 0px 2px 0px;
	margin:0px 0px 20px 0px;
	width:100px;
}	

.vertSpace {
	margin:20px 0px 10px 0px;
}

.botSpace {
	margin:0px 0px 10px 0px;
}


.rightImg {float: right !important; margin: 10px 10px 0px 10px !important;}
.leftImg {float: left !important; margin: 10px 20px 0px 0px !important;}

.subtle { margin:15px 0px 20px 0px !important;}

.subtle, .subtle a { color: #999;}
.subtle a:hover { color: #666;}

.textLeft { text-align:left !important;}


.pageTitle {
	clear:both;
}

.pageTitle h1 { 
	color:#19194C;
	height:20px;
	padding:15px 0px 5px 0px;
	display:block;
	margin: 0;
}
/* hack \*/
* html .pageTitle h1 { height:30px;}

/* end */
.pageTitle h2 { 
	color:#19194C;
	height:20px;
	padding:15px 0px 5px 0px;
	display:block;
	font-size: 19px;
	line-height: 20px;
}
/* hack \*/
* html .pageTitle h2 { height:30px;}
/* end */

.pageTitle .banner {
	margin-top:20px;
}


.pageTitle .morelink {
	margin: 20px 20px 0px 0px;
	color: #339;
	line-height: 17px;
	vertical-align: baseline;
	font-family: AntennaCond-Bold;
	text-decoration: underline;
	font-size: 11px;
	padding-right:15px;
	background: url(/pics/aro_sml_mdblue.gif) no-repeat right 50%;
	float:right;
}

.pageTitle .morelink a { color: #339; text-decoration: underline; }




.headTag { font-size:90%;}


.featureHead h2 {
	color:#19194C;
	padding:10px 0px 10px 0px;
	display:block;
	border-bottom:1px #F1F1F1 solid;
}

.optionHead {
	color:#C00;
}





ul.greyBullet, #featureTables .greyBullet {
	list-style:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

.greyBullet li, .greyBullet dt, .webmaillogin li, #featureTables .greyBullet li {
	background: url(/pics/bullet_smlgrey.gif) 0 5px  no-repeat;
	padding:0px 0px 0px 15px;
	margin: 0px 5px 5px 0px;
	font-weight: normal; /* att */
	border: none;
}

.greyBullet li#sp_offer_li {
	background: url(/pics/bullet_smlred.gif) 0 5px  no-repeat;
	padding:0px 0px 5px 15px;
	margin: 0px 5px 5px 0px;
	font-weight: normal; /* att */
}


.greyBullet li, #featureTables .greyBullet li	{
	background: url(/pics/bullet_smlblack.gif) 0 5px  no-repeat;
}


.greyBullet li, .greyBullet dt, .greyBullet dd, #featureTables .greyBullet li { /* att */
	font-size: 12px; 
	color: #000;
}

dl.greyBullet, dl.greyBullet dt {
	float:left;
	
}


.blkBullet li {
	background: url(/pics/bullet_smlblack.gif) 0 5px  no-repeat;
}




/**** BEGIN INFOPAGE SPECIFIC STYLES */

#infoPage #contentArea h3 {
	padding:20px 0px 10px 0px;
	margin:0;
}

/*#infoPage #contentArea p, #infoPageWide #contentArea p {
	padding:10px 0px 10px 0px;
	margin:0;
}*/

/*#infoPage2col #contentArea p {
	padding-top:10px;
	padding-bottom:10px;
	margin:0;
}*/

#infoPage #contentArea li, #infoPageWide #contentArea li {
	margin-bottom:10px;
}


#logolist {
	margin:10px 10px 10px 20px;
	text-align:center;
}

#logolist img {
	margin-bottom:10px;
}


#infoPage #contentArea dt, #infoPageWide #contentArea dt {
	padding:0px 10px 0px 25px;
	margin:0px;
	font-family: AntennaCond-Bold;
}

#infoPage #contentArea dd, #infoPageWide #contentArea dd  {
	padding:0px 10px 10px 25px;
	margin:0px;
	background:none;
}

#infoPage #contentArea dd .date, #infoPage #contentArea p .date, #infoPage #contentArea h3 .date { 
	display:block;
	float:right;
	padding:0px 0px 0px 10px;
	font-weight: normal; /* att */
	font-size: 12px;
	color:#666;
}


#pushcontent	{
	padding:5px 0 20px 20px;	
}


.printOnly {
	display:none;
}


.bulletedDeflist dt { background: url(/pics/bullet_smlblack.gif) 5px 5px no-repeat;}

ul.bgNumList, ol.bgNumList {
	margin-left:0;
	padding-left:0;
}

.defList1, .bgNumList .num1  { background-image: url(/pics/num1.gif); }
.defList2, .bgNumList .num2 { background-image: url(/pics/num2.gif); }
.defList3, .bgNumList .num3 { background-image: url(/pics/num3.gif); }
.defList4, .bgNumList .num4 { background-image: url(/pics/num4.gif); }
.defList5, .bgNumList .num5 { background-image: url(/pics/num5.gif); }
.defList6, .bgNumList .num6 { background-image: url(/pics/num6.gif); }
.defList7, .bgNumList .num7 { background-image: url(/pics/num7.gif); }
.defList8, .bgNumList .num8 { background-image: url(/pics/num8.gif); }

.bgNumList li, .bgNumList dt {
	background-repeat: no-repeat;
	list-style-type:none;
	margin:0px 0px 0px 10px;
	padding: 1px 20px 5px 25px !important;
	line-height:150%;  /* att */
}

ol.bgNumList li {
	padding-bottom: 15px !important;
}

.imageList {
	padding-left:275px;
}

.imageList dl, .imageList ul {
	background-color:#FFF;
	border-left:#F1F1F1 1px solid;
	padding:5px 0px 5px 10px;
	margin:0;
}

.imageList ul li {
	margin-left:20px !important;
}

h1#sectionheader, #sectionheader p {
	color: #336;
	padding: 15px 20px 0 20px;
	background: #fff;
 	/*border-bottom: 1px solid #d5d5d5;*/
}


#topsection { margin: 0 20px 0px 20px; }

#content #right h3 {
	margin:20px 0px 15px 0px;
	padding:0px;
	font-size: 14px;
	line-height: 11px;
	background: none;
	height: auto;
}

#right ul, #infocolumn ul {
	list-style:none;
	font-size: 11px;  /* att */
	color:#666;
	margin:0px 0px 30px 0px;
	padding:0;
	width: 150px;
}

#infocolumn ul { 
	margin-bottom: 20px;
}

#right ul li, #infocolumn ul li {
	background: url(/pics/hosting/2012-q2-offer/tick.png) 0px 0px no-repeat;
	padding:0px 0px 5px 23px;
	margin: 5px 0px 0px 10px;
	text-align: left;
}


#right ul li a:hover {
	text-decoration:underline;
	color:#339;
}


.rightSignup ul.greyBullet li {
	font: normal 11px arial,sans-serif !important; /* att */
}

.rightSignup .signupButton {
	font-family: AntennaCond-Bold;
	font-size: 12px;
	padding:0px;
	margin:2px 0px 2px 0px;
	width:120px;
}	

#right .scrshotThumb p {
	padding:0px;
	margin:5px 0px 20px 0px;
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	color: #333;
}

#right .scrshotThumb a { color:#333;}
#right .scrshotThumb a:hover { color:#339;}
 
.LMtrialSignup {
	float: right; 
	margin-right: 10px;
}



#contactpageForm {
	float:right;
	width:290px;
	padding:10px 0px 20px 10px;
	height:400px;
}

#contactpageForm .textBox {	width:200px; height:15px; font-size: 11px;}
/* hack \*/
* html #contactpageForm .textBox {height:20px;}
/* end */

#contactpageForm select.textBox { width:205px; height:20px;}
/* hack \*/
* html #contactpageForm select.textBox { width:200px;}
/* end */

#contactpageForm select.textBox option {padding:3px;line-height:150%;} /* att */


#contactpageForm textarea.textBox {height:100px;}

#contactpageForm .formLine { margin-bottom:3px;}



.formLine .fieldTitle {
	float:left;
	height:15px;
	display: block;
	vertical-align:middle;
	padding: 0px 10px;
	width:60px;
}

.formLine {
	clear: left;
	padding-top: 1px;
}

#formInfo {
	float:right;
	width:260px;
	height:180px;
	border-bottom: 1px dashed #F1F1F1;
	margin-bottom:10px;
}

#formInfo div {
	padding:10px 0px 0px 0px;
}

.blanked {
	background: #F1F1ED;
	border: solid #C4C3BF 1px;
}

.blanklabel { color:#C4C3BF;}

.mapLink {
	margin-right:10px ;
}



/* sitebuilder demo */
#comptableInsert {
	width: 548px;
	border: 1px #D5D5DF solid;
	background: #F1F1F1;
	margin:20px 0px 0px 0px;
	padding:10px 10px 0px 10px;
	float:left;
}
/* hack \*/
* html #comptableInsert { width: 570px;}
/* end */

#comptableInsert h3 {
	font-size: 12px;
	color:#336;
	padding: 0px !important;
	margin: 0px !important;
}

#comptableInsert p { float:left;}

#comptableInsert form {
	float:right;
	padding:15px 0px 0px 0px;
	margin:0px;
}

#comptableInsert form .signupButton {
	margin:0px;
}

table.packagecomparison {
	width: 570px;
	margin: 10px 0px 25px 0px;
	padding-right:20px;
}

.packagecomparison th {
	color:#333;
	padding: 5px 5px 5px 10px;
 	background-color: #E8E9EE;
	vertical-align:top;
}

.packagecomparison td, .packagecomparison th {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	font-size: 11px;
	text-align:left;
}

.packagecomparison td {
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	background-color:#F1F2F7;
}

#infoPage table.packagecomparison p {
	margin: 5px 0 0 0!important;
	padding: 0!important;
	font-size: 11px;
}

.colHeads th, .colHeads td, .colHeadsbb th, .colHeadsbb td {
	text-align: center;
	font-size: 12px;
	font-family: AntennaCond-Bold;
}	
.colHeads th, .colHeads td, .colHeadsbb th, .colHeadsbb td, th.packageCompMidbar {
	background-color:#D5D5DF;
}

.colHeadsbb th, .colHeadsbb td {
	text-align: left;	
}

th.packageCompMidbar {
	font-size: 12px;
	vertical-align:middle;
}

.leftHeading {
	width:130px;
}

.incImage {
	float:left;
	margin:3px 5px 0px 0px;
}

.packagecomparison td .signupButton {
	width:65px;
	margin:10px 0px 5px 0px;
}

.hostTablePrice td .signupButton {
	width:45px;
	margin:10px 0px 5px 0px;
}



.subheadrow td {
 	background-color: #E8E9EE;
}

.compareRightTD {
	text-align: left;
	/*padding-left: 20px !important;*/
}

.rightTdIncluded {
	background: url(/pics/bullet_tick.gif) no-repeat 5px 50%;
}

.rightTdOption {
	background: url(/pics/bullet_smlgrey.gif) no-repeat 5px 50%;
}


a .tuxlogoTiny, a .winlogoTiny {
	background: url(/pics/dedicated/tuxtiny.gif) no-repeat 50% 50%;
	border-bottom: 1px #D5D5DF solid;
}

a:hover .tuxlogoTiny, a:hover .winlogoTiny {
	background: url(/pics/dedicated/tuxtiny_over.gif) no-repeat 50% 50%;
	border-bottom: 1px #339 solid;
}

a .winlogoTiny {
	background-image: url(/pics/dedicated/wintiny.gif);
}

a:hover .winlogoTiny {
	background-image: url(/pics/dedicated/wintiny_over.gif);
}



.sideNote {
	color:#666;
	font-size:11px;
}
.sideNote h3 {
	margin-bottom:5px;
	font-size:11px;
}





/* UKreg login merged */
#ukreg-merged {
	margin-top: 15px;
	background-color: #FCFBE3;
	border: 1px solid #D5D5DF;
	width: 540px;
	margin-bottom: 0;
}

#ukreg-merged img {
	float: left;
	margin: 10px;
}

#ukreg-merged p {
	margin: 16px 10px 18px 0;
}

/* hack \*/
* html #ukreg-merged p {
	margin-bottom: 12px;
}
/* end */

.forminfo {
	background: #ffc url(/pics/icons/forminfo.gif) no-repeat 7px 10px;
	padding: 10px 5px 10px 35px;
	font-size: 11px;
	width: 320px;
}
/* hack \*/
* html .formerror, * html .formtick, * html .forminfo {
	width: 365px;
}
/* end */

.formtick {
	background: #ffc url(/pics/icons/formtick.gif) 5px no-repeat;
}

/* Customer login */

.loginForm, .webmaillogin {
	border: solid #434E8C 2px;
	
}
.loginPage {
	float: left;
	width: 325px;
}

.loginPage, #loginoptions {
	margin: 20px 0 0 0;
}

#login_username {
	margin-top: 8px;
}

.loginForm .inner {
	margin: 8px;
	padding: 10px;
	background-color: #EBEAF2;
}

#passwordreminder #usernameoremail {
	width: 172px;
	margin-right: 8px;
	margin-top: 12px;
	float: none;
}

#passwordreminder .submitButton {
	margin-left: 0;
}

#passwordreminder p {
	font-size: 11px;
	color: #333;
}

#pwdremlbl {
	float: left;
	font-family: AntennaCond-Bold;
	width: 100px;
	text-align: center;
}

.loginForm .secureHead img {
	float: left;
	background-color: #EBEAF2;
}

.loginForm .secureHead h2  {
	padding: 0 0 0 44px !important;
	font: bold 14px arial;
}

/* hack \*/
* html .loginForm .secureHead h2 { padding: 0 0 0 49px !important;}
/* end */

.loginForm .secureHead p {
	margin: 0 0 30px 10px;
	padding:2px 0 0 0;
	float: left;
	font-size: 11px;
}

.loginForm .secureHead p a {
	color:#000;
}

.webmailHead img	{
	float: left;
	background-color: #EBEAF2;
}

.webmailHead {
	padding: 10px;
}

#maillogin {
	padding: 0 0 5px 0;
}
	.webmailHead h2  {
		padding: 0 0 0 40px;
		margin-left:10px;
		font: bold 14px arial;
	}
	
	.webmailHead p {
		margin: 0 10px 0px 50px;
		padding:2px 0 0 0;
		font-size: 11px;
	}

	
.lastp_support	{
	padding:0;
}

/* hack \*/
* html .lastp_support { padding: 0 0 8px 0;}
/* end */


#username	{
	margin-bottom:5px!important;	
}

#password {
	margin:0!important;	
}

/* hack \*/
* html #username	{margin-bottom:5px;}
/* end */

/*
.loginForm .secureHead p span {
	margin: 0 !important;
	font: bold 14px arial;
}*/

.loginForm .formLine {
	margin: 0 0 10px 0;
	vertical-align: middle;
}

.loginForm .formLine:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.loginForm .formLine {display: inline-block;}

.loginForm .formaction {
	margin-left: 112px;
	padding: 0;
}

#maillogin .formaction {
	margin-bottom: 10px;
}

/* Hides from IE-mac \*/
* html .loginForm .formLine {height: 1%;}
.loginForm .formLine {display: block;}
/* End hide from IE-mac */

.loginForm .formLine .fieldTitle {
	float: left;
	height: 15px;
	width: 93px;
	display: block;
	padding: 2px 10px;
	font-size: 11px;
	font-family: AntennaCond-Bold;
	text-align: right;
}

/* hack \*/
* html .loginForm .formLine .fieldTitle { width: 113px;}
/* end */

.loginForm .textBox {
	height: 15px;
	font-size: 11px;
	float: left;
	width: 130px;
}

/* hack \*/
* html .loginForm .textBox {
	height:20px;
}
/* end */

#maillogin .textBox { float: none; }
.loginoption label { 
	font-family: AntennaCond-Bold;
}

#maillogin .submitButton {
	margin: 2px 10px 10px 10px;
	float: right;
}

/*.loginoption {
	font-size: 11px;
	line-height: 13px;
	padding: 0 10px;
}

.loginoption input {
	float: left;
	margin-right: 5px;
	display: inline;
}
*/
#loginoptions {
	width: 185px;
	float: right;
	margin-right: 20px;
	display: inline;
}

#loginoptions .inner, #passwordreminder .formfields {
	background-color: #f4f4f4;
	border: 1px solid #D5D5DF;
	border-width: 0 1px 1px 0;
	padding: 12px 8px;
}

#passwordreminder .formfields {
	float: left;
	padding: 3px 0;
}

#passwordreminder p {
	margin: 12px 0;
}

#loginoptions .inner a {
	padding-left: 10px;
	background: url(/pics/aro_sml_mdblue.gif) 0 3px no-repeat;
}

#loginoptions .inner p {
	font-size: 11px;
	margin: 0 0 15px 10px;
}

/* hack \*/
* html #loginoptions .inner p { margin: 0 0 14px 10px;}
/* end */

#remember-user {
	float: left;
	margin: 0 0 5px 0;
	padding-left: 45px;
	font-size: 11px;
}

.loginForm #captcha {
	padding: 5px 0 0 45px;
}

#supportcaptcha {
	text-align: center;
	width: 202px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#supportcaptcha label {
	display: block;
	margin: 5px 0 0 0;
	font-size: 11px;
	font-family: AntennaCond-Bold;
}

#supportcaptcha input {
	width: 198px;
}

#supportcaptcha img {
	margin: 0!important;
}

#supportlogin dd input {
	width: 100px;
}

#supportcaptcha p, #captcha p  {
	font-size: 11px;
	line-height: 12px;
	margin: 0 0 5px 0!important;
}

#captcha label {
	float: none;
	width: auto;
	text-align: left;
	margin: 5px 0 0 0;
	padding: 0;
}

#captcha .textBox {
	width: 180px;
}

#loginoptions .banner {
	margin-top: 10px;
}

.loginForm .submitButton {
	/*float: left;*/
	margin: 20px 0 10px 113px;
}

.loginForm .forgottenLogin a {
	background: url(/pics/icons/blue_arrow_right.gif) 0 3px no-repeat;
	padding-left: 10px;
	color: #0000EE;
}

#productinfo, .productinfo {
	float: left;
	width: 550px;
	margin-top: 25px;
	border:0;
}

.productinfo {
	padding: 13px;
	border: 1px solid #cfcfd0;
	width: 522px;
	color: #336;
	cursor: pointer;
}

.productinfo p {
	margin: 3px 0 0 0;
	font-size: 11px;
}

#mobieuloginteaser {
	background: url(/pics/promos/bg_mobieuloginteaser.png) no-repeat 95% 15px;
}

#mobieuloginteaser p {
	margin-right: 166px;
}

#mobiloginteaser {
	background: url(/pics/promos/bg_mobiloginteaser.png) no-repeat 12px 15px;
	padding-left: 145px;
	width: 390px;
}

/* \*/
* html .productinfo, * html #mobiloginteaser {
	width: 550px;
}

* html .productinfo p {
	margin-top: -2px;
}
/**/

.formerror {
	background: #ffc url(/pics/icons/formerror.gif) 5px 8px no-repeat;	
}

.formerror, .formtick, .forminfo {
	border: solid #ccc 1px;
	
	width: 307px;
	margin-bottom: 10px;
}

.formerror, .formtick {
	padding: 10px 5px 10px 55px !important;
}

.loginPageFormError {
	width: 488px;
	margin: 10px 0 0 0;
	height: 32px;
}
/* hack \*/
* html .loginPageFormError {
	width: 550px;
}
/* end */
.sessionended {
	width: 500px;
	margin-top: 20px;	
	height: auto;
}

/* New from Fasthosts */

.newfromfasthosts {
	float: right;
	margin-top: 20px;	
}

.newfromfasthosts h5 {
	font: bold 14px arial;
	color: #666;
	background: url(/pics/grey_dots.gif) bottom repeat-x;
	margin: 0 10px 0 0;	
	padding-bottom: 3px;
}

.newfromfasthosts div {
	padding: 10px 10px 0 0;	
}

.webmaillogin {
	width: 260px;
	margin: 0;
	padding: 0;
}

.webmaillogin .inner {
	padding: 10px;
	background: #ebebeb;
	margin: 5px;
}

#owalogin {
}

#advlogin {
	float: right;
	margin-right: 10px;
}

.webmaillogin ul {
	display:block;
	width:170px;
	margin: 10px 5px;
	padding: 0;
	color:#666;
	list-style-type: none;
}

.webmaillogin li {
	margin-bottom:5px;
}

.webmaillogin form {
	text-align: center;
}

.webmaillogin input {
	width: 160px;
}

.egText {
	color:#999;
	float:right;
	padding-top:5px;
	clear:right;
	width:200px;
	text-align:right;
}

#bookmarkthispage {
	display: none;	
}

* html #bookmarkthispage {
	display: inline;	
}

#EMfaqsList {
	margin-left: 30px;
}

#EMfaqsList a {
	text-decoration: none;
}

#EMfaqsList a:hover {
	text-decoration: underline;
}

/* Global poll CSS required for the poll component */

#right .poll {
	border: 1px solid #D5D5DF;
	/*border-width: 0 1px 1px 1px;*/
	background: #f1f1f1;
	margin: 15px 10px 15px 0px;
}

#right .poll h3 {
	width: auto;
	padding: 5px;
	margin: 0;
}

#right #fullresults, #right #showresults, #showresults {
	margin-top: 5px;
}

#right #fullresults a, #right #showresults a, #showresults a {
	color: #339;
	text-decoration: underline;
	background: url(/pics/aro_sml_mdblue.gif) no-repeat right 5px;
	padding-right: 8px;
	font-size: 12px;
}

#right .pollbody .votedtext a {
	font-weight: normal;
	color: #339;
}

#right .pollbody {
	padding: 5px;
}

#right #votebutton, #right #nextq {
	text-align: center;
	padding: 5px 0px;
}

.poll .pollbody p {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 11px;
}

.pollbody .pollresult {
	clear: left;
}

.pollbody .polloption {
	margin-bottom: 2px;
}
	
.pollbody .pollvalue {
	width: 25px;
	text-align: right;
	padding: 0 1px;
	float: right;
	
}
				
.pollbody .pollbar {
	width: 105px;
	margin: 1px 5px 10px 0;
	border: 1px solid #bebebe;
	padding: 1px;
	background: #fff;
}

.pollbody .pollbarinner {
	background: #c33;
	height: 8px;
	font-size: 1px;
}

#right .pollresult, #right .votedtext {
	font-size: 11px;
}

#votebutton, #nextq {
	text-align: center;
}

#votebutton #submit, #nextq input {
	width: 100px;
	font-size: 12px;

}

/* */

.pollanswers, .textresults {
	margin: 0 5px 5px 0;
}

.pollanswers dt, .textresults dt {
	width: 25px;
	float: left;
	text-align: right;
}

.pollanswers dd, .textresults dd {
	margin-left: 35px;
	font-size: 11px;
}

.pollanswers dd {
	padding: 4px 0;
}

.textresults dd, .textresults dt {
	padding: 4px 0;
}

#switchbanner, #no1banner, .lhnbanner  {
	margin: 17px 0 0 17px;
}

/* Graphically numbered lists */

#steps {
	margin: 0 0 25px 0;
	padding: 0px;
}

#steps h3 {
	margin-bottom: 0;
}

#steps p {
	margin-top: 0;
}

#steps li {
	padding: 0 0 15px 28px;
	line-height: 15px;
	list-style: none;
}

#steps .step1 {
	background: url(/pics/powered/step1.gif) 0 4px no-repeat;
}

#steps .step2 {
	background: url(/pics/powered/step2.gif) 0 4px no-repeat;
}

#steps .step3 {
	background: url(/pics/powered/step3.gif) 0 4px no-repeat;
}

#steps .step4 {
	background: url(/pics/powered/step4.gif) 0 4px no-repeat;
}



dl.packageList, ul.packageList {
	margin:15px 20px 0px 20px;
	padding:0;
	clear:both;
}

dl.packageList dt, ul.packageList li {
	list-style:none;
	background: url(/pics/bullet_smlblack.gif) 0px 5px no-repeat;
	padding:0px 0px 2px 15px;
	margin: 0px;
}

dl.packageList dt {
	font-family: AntennaCond-Bold;
}

ul.packageList li {
	padding:0px 0px 10px 15px;
}

dl.packageList dt h4, ul.packageList li h4 {
	padding:0px 0px 5px 0px;
}

dl.packageList dt h4 a, ul.packageList li h4 a {
	color:#339;
	text-decoration:none;
}

dl.packageList dd {
	font-weight: normal;
	color:#333;
	padding:0px 0px 15px 15px;
	margin: 0px;
	background:none;
}

#banners {
	text-align: center;
	padding: 20px 0;
}

#domain-banners { 
	text-align: center;
	padding: 20px 0 0 0;
}

#banners-second {
	text-align: center;
	padding: 0 0 20px 0px;
}



.quicktip, .important, .quicktipAv {
	color: #666 !important;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding-left: 25px;
	background: url(/pics/icons/quicktip.gif) no-repeat left top;
}

	.quicktipAv {
	float:left;
}

.important {
 	background-image: url(/pics/icons/important.gif);
}

.btndisabled {
	/*background: #ebebeb;
	border: 1px solid #bebebe;*/
}

.backlink {
	float: right;
	padding-right: 10px;
}

.alternativeproduct {
	margin-bottom: 20px;
	margin-top: 42px;
}

.alternativeproduct a {
	font-family: AntennaCond-Bold;
}

#livemailtrial {
	float: right;
	margin: 0 0 15px 15px;
}

#loginoptions .quicktip.subpara {
	background-image: none;
}

#loginoptions .quicktip, #loginoptions .important {
	color: #000 !important;
	margin: 0 0 10px 0 !important;
}

.smallprint {
	margin-top: 2px;
	color: #666;
	font-size: 11px;
}

#netcraftchart {
	float: left;
	margin: 15px 0;
	width: 230px;
	padding-top: 25px;
	height: 375px;
}
/* hack \*/
* html #netcraftchart { height: 400px;}
/* end */
.chartinfo {
	clear: right;
	margin-left: 265px;
}

#logocontent {
	clear: both;
	float: left;
	width: 380px;
	padding-top: 30px;
}

#logocontent h2 {
	margin-top: 40px;
}

#no1logos {
	margin-top: 20px;
	float: right;
	width: 155px;
	padding-bottom: 15px;
	text-align: center;
}

#no1logos img {
	margin: 10px 0;
}

#no1support {
	margin: 20px 0 30px 0;
	clear: both;
}


.Avcolumns	{

	width:550px;	
	
}

	.Avcol1	{
		width:380px;
		float:left;
	}
	
	.Avcol2	{
		width:160px;
		margin: 0px;
		padding:0;
		float:right;	
	}
	
	
	
/* Secure domains */


#canvas {
	width: 550px;
}

	#canvas h1{
		margin:0px;
		padding:20px 0 10px 0;
	}
	

#securerenewal {
	margin-top: 12px;
}

#securerenewal p {
	padding: 8px 0;
	margin-left: 85px;
}

/* \*/
* html #securerenewal p {
	padding: 0 0 8px 0;
	margin-top: 0;
}
/**/

#secureicon {
	float: left;
	margin-right: 15px;
}


img.eu_graphic	{
	height:66px;
	width:66px;
	margin: 10px 23px 0 8px;	
	float:left;	
}


img.mobi_graphic	{
	margin: 30px 20px 10px 0;	
	width:76px;
	float:left;	
}

.eu_para	{
	padding-top:10px;	
}

.mobi_para	{
	padding:10px 0 2px 0;
}

/* \*/
* html img.mobi_graphic	{ margin: 10px 20px 10px 0;	width:76px; float:left; padding:0;	}
* html .eu_para	{ padding-top:15px; float:left; }
* html .mobi_para	{ padding:0px 0 10px 0; float:left;}
/**/


#securequotes {
	width: 230px;
	float: right;
	margin-left: 25px;
}

#patentsource {
	font-size: 11px;
	background: red;
	color: #999;
	margin-bottom: 37px;
	margin-top: 20px;
}

.patentquote {
	font-size: 11px !important;
	color: #666;
	margin-bottom: 10px;
	background: #F6F6F6;
	padding: 8px;
}

.patentquote p {
	margin: 0;
	font-size: 11px !important;
	line-height:15px;
}

.patentquote .quotesource {
	border-top: 1px solid #666;
	padding-top: 5px;
	margin-top: 5px;
}

.footnotetext {
	font-size: 11px;
	color: #999;
	line-height: 14px;
	padding-bottom:20px;
}

.footnotetext li{
	font-size: 11px;
	color: #999;

}

.parawidth	{
	width:288px;	
}

/********************
 Poll landing pages
********************/

#landingpoll {
	background: #f8f8f8;
	padding: 10px;
	margin: 15px 0;
	color: #666;
	font-size: 11px;
}

#landingpoll h3 {
	color: #666 !important;
	font-size: 12px !important;
	background: transparent !important;
	padding: 0 !important;
}

#landingpoll .pollquestion {
	font-family: AntennaCond-Bold;
}

#landingpoll #fullresults, #right #showresults {
	display: none;
}

#landingpoll .pollbar {
	width: 155px;
}

#landingpoll .votedtext a {
	color: #c33;
	font-family: AntennaCond-Bold;
}

a.eulink	{
	margin:0;
	padding:0;	
}


/********************
Secure data centre
********************/

#securecontent	{
	padding:10px 20px 0px 20px;	
}

	#securecontent h2	{
		padding:0;
		margin:0;	
	}
	
	#securecontent h3	{
		font-size:12px;
		padding:0;
		margin:0;	
	}
	
	#securecontent p	{
		padding:5px 0 8px 0;
		margin:0;	
	}
	

#dg_datacent		{
	background: url(/pics/hosting/securecentre/dg_datacent.gif);
	width:553px;
	height:376px;
	margin-top:15px;
}


.dg_datacent_bot	{
	background: url(/pics/hosting/securecentre/dg_datacent_bot.gif) no-repeat;
	height:151px;
	width:553px;
	padding:0;
	margin:0 0 20px 0;	
}

.dc_col1	{
	width:159px;
	float:left;
}

	.dc_col1 ul	{
		list-style-type:none;
		font-family:verdana; 
		font-size:11px; 
		color:#9c9c9c;
		margin:0px;
		padding:18px 0 0 20px;
	}
	
	.dc_col1 ul li	{
		list-style-type:none;
		line-height:19px;
		margin:0 !important;
	}
	
	.dc_col1 ul li span	{
		font-family: AntennaCond-Bold;
		color:#000;
	}
	
	.dc_col1 ul li a 	{
		font-weight:normal;
		color:#9c9c9c;
		text-decoration:none;
	}
	

.dc_col2	{
	width:367px;
	float:left;
}

ul.dc_list 	{
	margin:20px 0 30px 30px;	
	padding:0
}

	ul.dc_list li {
		list-style-type:none;
		background: url(/pics/bullet_sq.gif) no-repeat 0px 5px ;
		padding: 0 0 10px 20px;	
	}

	
#dc_menu a	{
	position: relative;
	padding:10px;
	margin:0;
	text-decoration: none;
}

#dc_menu a i { visibility: hidden; }

a.server { left: 170px; top: 160px;}
a.climate { left: -50px; top: 160px; }
a.fire { left: 180px; top: 80px; }
a.ups { left: 26px; top: 220px; }
a.generators{ left: 240px; top: 175px; }
a.security{ left: -60px; top: 255px; }

.secure_padtop	{
	font-size:14px;
	font-family: AntennaCond-Bold;
	padding:0px 0 0px 0;
	margin:0;
	color:#828282;	
}

h3.secure_h3top	{
	padding-top:10px!important;
}

h3.secure_h3top2	{
	padding-top:20px!important;
}

/********************
Special offer - bandwidth
********************/

li#sp_offer_li a	{
	color:#CC0000;
	text-decoration:none;	
}

.offer_free	{
	background:#CC0000;
	color:#fff;
	font-size:11px;
	font-family: AntennaCond-Bold;	
	padding:0px 4px;
	margin-right:8px;	
}

#offer_linkleft	{
	margin-left:8px;	
}

#offer_table	{
	float:left;	
	padding-bottom: 8px;
	background-color: #ffffff;
}

ul#offer_table  li	{
	margin-bottom:10px;
}

#comp_txtred	{
	padding-top:10px;
	padding-bottom:10px;
}	

#comp_txtred span	{
	color:#CC0000;
}	

.promo_teaser img	{
	margin-top:20px;	
}

h1.serverintro_offer	{
	font-size:12px;
	font-family: AntennaCond-Bold;
	line-height:16px;	
}



#ds_offercol1	{
	width:122px;
	padding:15px 0 20px 0;
	float:left;	
}

#ds_offercol2	{
	width: 420px;
	padding: 5px 0 0 5px;
	float:left;	
}

	#ds_offercol2 img	{
		padding:0;
		margin:0;
	}

	#ds_offercol2 p	{
		margin-top:4px!important;
	}
		
	/* \*/
	* html #ds_offercol2 p	{
		margin-top:0px!important;
	}
	/**/
	
	
	
.offer_botpad	{
	padding-bottom:15px;	
}

#flashoffer_holder {
	padding: 0;
	float: right;
	padding: 30px 70px 10px 0;
	margin: 0;
}

.flashoffer_holder	{
	padding:0;
	float:right;
	margin: 53px 150px 0 0;
}

.xml_offerlink	{
	text-decoration:none;
	color:#19194D;
}	

a.ds_comparelink	{
	margin-left:2px;	
}

.ds_tablebold	{
	font-size:12px;
	font-family: AntennaCond-Bold;	
}

/********************
Special offer - Unlimited bandwidth page
********************/

#uboffercol1	{
	width:115px;
	height:115px;
	margin-right:20px;
	padding-bottom:25px;
	float:left;	
}


	/* hack \*/
	* html #uboffercol1	{
		padding-bottom:15px;
	}
	/**/


#uboffercol2	{
	margin:0px 0 20px 40px;
	
}
	#uboffercol2 img	{
		margin-top:15px;
	}
	
#canvas #uboffercol2	{
	padding-top:20px;
	padding-bottom:15px;	
}

	/* \*/
	* html #canvas #uboffercol2	{
		padding-top:15px;
		padding-bottom:0px!important;	
		margin-bottom:0;
	}
	/**/

#uboffer_table	{
	width:545px;
	margin: 10px 0 30px 0;
	border-collapse: collapse
		
}

	#uboffer_table	th, #uboffer_table	td {
		background:#E8E9EE;
		border-right:1px solid white;
		border-bottom:1px solid white;
		padding:5px;
		font-size:11px;
		font-family: AntennaCond-Bold;
		text-align:left;
	}
	
	#uboffer_table	td {
		background:#F1F2F7;
	}
	
	#uboffer_table	td span  {
		font-weight:normal;
	}
		
	.offer_red	{
		color:#CC0000;	
	}

h2.bandwidth_htag, h3.bandwidth_htag, h4.bandwidth_htag	{
	font-size:14px;
	font-family: AntennaCond-Bold;
	color:#000;	
	margin:15px 0 0 0!important;
	padding-bottom:0!important;
}

ul.bandBullet {
	list-style:none;
	margin:20px 0px 40px 0px;
	padding:0px 0px 0px 20px;
}

.bandBullet li {
	background: url(/pics/bullet_smlblack.gif) 0 5px  no-repeat;
	padding:0px 0px 0px 15px;
	margin: 0px 5px 5px 0px;
	font-family: AntennaCond-Bold; /* att */
}

#text-dedicated span	{
	color:#CC0000;	
}

#tourpage {
	background: #ccc;
	text-align: left;
}

#takethetour {
	height: 255px;
}

.ds_tablebold	{
	font-size:12px;
	font-family: AntennaCond-Bold;	
}

.ds_tablrnorm	{
	font-size:11px;
	font-weight:normal;
}

.ds_servertitle	{
	font-family: AntennaCond-Bold;
	padding-top:0;
	margin:5px 0 0 10px;
	margin-top:0;
	vertical-align:8px;
}

.yellowmessagebox {
	border: 1px solid #168BEF;
	padding: 8px;
	margin: 15px 0 0 0;
	background: #FEF6D6;
	border-color: #fc0;
	width: 532px;
}

* html .yellowmessagebox {
	width: 551px;
}











.addbroad_introtxt	{
	background: url(/pics/broadband/broad_shield.png) no-repeat right;
	width:559px;
}

	.addbroad_introtxt p	{
		width: 400px;
	}

.addb_col1	{
	width:275px;
	margin:15px 0 20px 0px;
	padding:0;
	float:left;	
}

.addb_col2	{
	width:270px;
	margin:15px 0 20px 15px;
	padding:0;
	float:left;	
}

.ge_loginhdr	{
	background: url(/pics/login/optout_loginhdr.png) no-repeat bottom;	
	height:59px;
	width:273px;
}

.ge_loginhdr h3, .ge_loginhdr h4	{
	padding:33px 15px 0 20px!important;
	font-size:12px;
	color:#000;
	}
	
.ge_loginbod	{
	background: url(/pics/login/optout_loginbod.png) no-repeat bottom;	
	width:273px;
	padding-top:5px;
	padding-bottom: 15px;
}

.ge_loginbod p	{
	padding:0 15px 8px 20px!important;
	font-size:12px;
	}
	
	/*.bb_loginbod p a	{
		font-family: AntennaCond-Bold;
	}*/





p.bb_last	{
	padding-bottom:38px!important;
}	

p.bb_last2	{
	padding-bottom:15px!important;
}

/************************
Domain renewal opt-out
*************************/

#optout	{
	margin-top:10px;
}

	#optout	h2 {
		font-size:12px;
		font-family: AntennaCond-Bold;
	}
	
	#optout	h2 span {
		color:#49518F;
	}

.optout_intro	{
	width:270px;	
	float:left;	
}

img.optout_shield	{
	float:right;	
}

.optout_greyban	{
	background:#EBEBEB;
	border-right: 1px solid #D5D5DF;
	border-bottom: 1px solid #D5D5DF;
	padding:5px 0 5px 10px;
	margin-top:15px;	
}

/* hack \*/
* html .optout_greyban	{margin-top:25px;}
/* end */




.optcol1_low	{
	margin-top:20px;
	width:275px;
	float:left;	
}

.optout_loginhdr	{
	background: url(/pics/login/optout_loginhdr.png) no-repeat bottom;	
	height:59px;
	width:273px;
}

	.optout_loginhdr h2	{
		padding:17px 15px 0 15px;
	}


.optout_loginbod	{
	background: url(/pics/login/optout_loginbod.png) no-repeat bottom;	
	width:273px;
	padding-top:5px;
}

	.optout_loginbod p	{
		padding:0 15px 0 15px;
	}
	
p.optout_user, p.optout_pass	{
	font-family: AntennaCond-Bold;
	font-size:11px;	
	margin:0;
	padding:0 0 5px 20px;
}

#opt_username	{ margin-left:10px;	}
#opt_password	{ margin-left:11px;	}
.opt_forgot	{ margin:0 0 0 75px; padding:0; }
.opt_submit	{ margin:12px 0 20px 90px;}

.optcol2_low	{
	width:270px;
	margin-top:20px;
	padding:0;
	float:left;	
}

	.optcol2_low p strong	{
		margin:0 0 0 25px;
		padding:0;
	}

	.optcol2_low ul	{
		margin:0 0 0 40px;
		padding:0;
	}
	
	.optcol2_low ul	li{
		margin:0 0 20px 0px;
		padding:0px;
	}
	
a.ds_comparelink	{
	margin-left:2px;	
}

.ds_tablebold	{
	font-size:12px;
	font-family: AntennaCond-Bold;	
}

.ds_tablrnorm	{
	font-size:11px;
	font-weight:normal;		
}

.ds_servertitle	{
	font-family: AntennaCond-Bold;
	padding-top:0;
	margin:5px 0 0 10px;
	margin-top:0;	
	vertical-align:8px;
}

#tourpage {
	background: #ccc;
	text-align: left;
}

#takethetour {
	height: 255px;
}
/********************
Webmail login
********************/

.webmailHead img	{
	float: left;
	background-color: #EBEAF2;
}

.webmailHead {
	padding: 10px;
}

#maillogin {
	padding: 0 0 5px 0;
}
	.webmailHead h2  {
		padding: 0 0 0 40px;
		margin-left:10px;
		font: bold 14px arial;
	}
	
	.webmailHead p {
		margin: 0 10px 0px 50px;
		padding:2px 0 0 0;
		font-size: 11px;
	}
	
.loginoption label { 
	font-family: AntennaCond-Bold;
}
/*.loginoption {
	font-size: 11px;
	line-height: 13px;
	padding: 0 10px;
}

.loginoption input {
	float: left;
	margin-right: 5px;
	display: inline;
}*/

#maillogin .submitButton {
	margin: 2px 10px 10px 10px;
	float: right;
}

#maillogin .submitButton-owa {
	margin: 10px 10px 0px 2px;
}



/* Signup buttons */


#left a.signupbutton,
#landing .signup a.signupbutton,
#contentArea a.signupbutton,
#contentArea #tablesignups a.signupbutton,
/*a.spinnerbutton,*/
a.loginbutton,
a.gobutton {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: url(/pics/button_short.png) no-repeat center top;
	font: 12px/13px arial, helvetica, sans-serif;
	padding: 4px;
	height: 14px;
	width: 73px;
	cursor: pointer;
}




#left a.signupbutton,
#contentArea .os-foot a.signupbutton,
#contentArea .ge_loginbod a.signupbutton,
#contentArea .LMtrialSignup a.signupbutton,
#passwordreminder a.loginbutton {
	background-image: url(/pics/button_large.png);
	width: 134px;
}

#contentArea .ge_loginbod a.signupbutton {
	margin-left: 20px;
}

#contentArea .packagecomparison a.signupbutton,
#contentArea .transferstep a.signupbutton,
#contentArea .boosted a.signupbutton,
#contentArea .boostedfeatures a.signupbutton,
#resellerPage #free3months a.signupbutton  {
	background-image: url(/pics/button_medium.png);
	width: 107px;
}

a.gobutton {
	background-image: url(/pics/button_veryshort.png);
	width: 32px;
	float: right;
}

#left a.signupbutton {
	margin: 2px 0 !important;
	color: #336;
	width: auto;
}

#landing .signup a.signupbutton,
.packageprice .button a.signupbutton,
.packPrice .button a.signupbutton,
.packageinfo .button a.signupbutton,
#contentArea #tablesignups a.signupbutton  {
	margin: 0 auto;
}

#left a.signupbutton:hover, 
#landing .signup a.signupbutton:hover,
#contentArea a.signupbutton:hover,
#contentArea #tablesignups a.signupbutton:hover,
a.spinnerbutton:hover,
a.loginbutton:hover,
a.gobutton:hover {
	background-position: center -27px;
}

#supportlogin a.loginbutton {
	float: right;
}

#left .signupbutton span,
#landing .signup .signupbutton span,
#contentArea .signupbutton span,
.spinnerbutton span,
a.loginbutton span {
	background: url(/pics/button_chevron.png) no-repeat right center;
	padding-right: 15px;
	display: block;
	margin: 0 5px;
}

a.loginbutton {
	margin-top: 0px;
}

#passwordreminder a.loginbutton {
	float: left;
	margin: 20px 0 10px 0;
}

.spinnerbutton span {
	background: url(/pics/button_chevron_spinner.gif) no-repeat right 1px;
}

.spinnerbuttonselected span {
	background-position: right bottom;
}

#left .signupbutton span {
	margin: 0 10px;
}

.packageprice .button, .packPrice .button, .package .button {
	background: #D5D5DF;
	padding: 7px 10px 7px 7px;
	text-align: center;

}

.packPrice .button {
	width: 164px;
}

.package .button {
	width: 80px;
}

/* filth \*/

* html .packageprice .button {
	height: 45px;
}

* html #left a.signupbutton, * html #landing .signup a.signupbutton, * html #contentArea a.signupbutton,
* html a.spinnerbutton, * html #contentArea #tablesignups a.signupbutton, * html a.loginbutton{
	height: 22px;
	width: 81px;
}

* html a.gobutton {
	height: 22px;
	width: 40px;
}

* html #left a.signupbutton {
	width: 100%;
	height: 24px;
}

* html #contentArea .os-foot a.signupbutton,
* html #contentArea .LMtrialSignup a.signupbutton,
* html #contentArea .ge_loginbod a.signupbutton,
* html #passwordreminder a.loginbutton{
	width: 142px;
}

* html #contentArea .packagecomparison a.signupbutton,
* html #contentArea .transferstep a.signupbutton,
* html #contentArea .boosted a.signupbutton,
* html #contentArea .boostedfeatures a.signupbutton,
* html #resellerPage #free3months a.signupbutton  {
	width: 115px;
}

* html .packPrice .button {
	width: 180px;
}

/* */

/*******************************
	Horizontal landing navs
*******************************/

#landing #contentArea #landing-nav {
	background: #AAA;
	height: 23px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 599px;
	border-top: 1px solid #fff;
}

#landing #contentArea #landing-nav li {
	float: left;
	padding: 4px 0;
	width: 148px;
	white-space: nowrap;
	text-align: center;
	border-left: 1px solid #fff;
	background: transparent;
}

#landing-nav a {
	color:#fff;
	text-decoration:none;
}
	
#landing-nav a:hover {
	color:#fff;
	text-decoration:underline;	
}

.introduction {
	font-family: AntennaCond-Bold;
}

.caption	{
	color:#666;
	font-size:11px;	
	margin:0 ;
	padding:2px 0 0 32px!important;
}

.caption_reseller	{
	color:#000;
	font-size:11px;	
	margin:0 ;
	padding:0px 0 0 0px!important;
}


ul.mainlists	{
	margin:0;
	padding:10px 0 10px 15px;	
}

	ul.mainlists li	{
		margin:0;
		padding:0 0 8px 0;
	}
	
.setup_free, .setup_free2, li span.highlight, li span.offer, li span.upgraded 	{
	background: #c00;
	color: #fff;
	font-size: 11px;
	font-family: AntennaCond-Bold;	
	padding: 0px 4px;
	margin-right: 8px;	
	text-decoration:none;
	text-transform: uppercase;
}

li span.upgraded {
	padding: 0;
}

.setup_free2 {
		margin-right:5px;
}

li span.highlight {
		background: #CA3D29;
		margin-right: 0;
		display:block;
		float:left;
		width: 50px;
		margin-right: 5px;
		text-align: center;
}

li span.offer, li span.upgraded  {
		background: #c00;
		margin-right: 0;
		display:block;
		float:left;
		width: 50px;
		margin-right: 5px;
		text-align: center;
}

li span.upgraded {
	width: 80px;
}

.promo_thumb a	{
	color:#666;
	text-decoration:none;
	font-size:11px;

}

.promo_thumb a:hover { 
	color:#339;
}
	
ul.ticklist li {
	background: url(/pics/h2-campaign/tick.png) no-repeat left 2px;
	padding-left: 20px;
	margin-bottom: 5px;
}


#left a.banner, #left div.banner, img.banner{
	display: block;
	text-align: center;
	padding-top: 15px;
	border: none;
    
}
#left, img.banner {
    margin:0 auto;
}


#left div.banner {
	text-align: center;
	font-size: 11px;
}

#left div.banner a {
	text-decoration: none;
}

#left div.banner a:hover {
	text-decoration: underline;
}

/*****************************************
Dedicated server secure data centre page
******************************************/

.dedicatedunique {
	background: url(/pics/dedicated/Dedicated_feature_header.jpg) no-repeat top left; 
	height: 66px;
	
}

.dedicatedunique h1 {
	color: #FFF;
	padding: 25px 0 0 20px;
}

.introduction {
	clear: left;
	
	margin: 0 0 25px 0;

}

#otherpages {
	margin: 0;
	padding-bottom: 0;
	
}
#otherpages h2  {
	margin-bottom: 0;
}

#otherpages p {
	padding-top: 10px;
}

#featureTables  li.offer {
	color: #c00;
	background-image: url(/pics/bullet_tick_red.gif);
}

#featureTables  li.offer a {
	color: #c00;
}

.signupnow {
	clear: both;
	margin: 0;
	background-color: #f1f2f7;
	/*border: 1px solid #bebebe;*/
	padding: 20px;
	overflow: hidden;
}

.signupnow img {
	float: right;
	}



/********************* Generic Footer *********************
#hostingfooter {
	background: #d8d8d8 url(/pics/hosting/tieredhosting/bg_footer.png) repeat-x left top;
	padding: 2px 0px 0px 8px;
	clear: both;
	height: 98px;
	border: 1px solid #FFF;
}
#hostingfooter h4 {
	font-size: 18px;
	margin: 45px 115px 5px 175px;
	color: #000;
	
}
#hostingfooter p, #infoPage #contentArea #hostingfooter p, #infoPageWide #contentArea #hostingfooter p, #infoPage2col #contentArea #hostingfooter p {
	margin: 0 115px 5px 175px;
	padding: 0;
}
#hostingfooter em {
	font-style: normal;
	color: #282064;
}
#hostingfooter .buynow {
	float: left;
	margin-top: 36px;
}
#hostingfooter .specialoffer {
	float: right;
	margin-top: 0px;
}
*/

.informationdownload {
	color: #fff;
	font-size: 11px;
	background: url(/pics/icons/download_white.png) no-repeat;
	padding: 0 10px 0 18px;
	text-decoration: none;
}

.informationdownload:hover {
	text-decoration: underline;
}

h2 .informationdownload {
	float: right;
}
#landing-page #oneColContent {
	border-left: 0;
	border-right: 0;
}



